[Desktop Entry]
Name=Search and Indexing
Name[de]=Suche und Indizierung
Name[en_GB]=Search and Indexing
Comment=Configure file indexing with Tracker
Comment[de]=Indizierungseinstellungen von Tracker einstellen
Comment[en_GB]=Configure file indexing with Tracker
Icon=tracker
Exec=tracker-preferences
Terminal=false
Type=Application
Categories=Settings;X-GNOME-PersonalSettings;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=tracker
X-GNOME-Bugzilla-Component=Tracker Preferences
X-GNOME-Bugzilla-Version=1.6.1
